input, textarea, select {
    box-sizing: border-box;
    width: 200px;
    height: initial;
    padding: 8px 5px;
    border: 1px solid #9a9a9a;
    border-radius: 4px;
}

input[type="checkbox"] {
    width: auto;
    vertical-align: text-bottom;
}

textarea {
    width: 300px;
}

select {
    display: initial;
    height: 30px;
    padding: 2px 5px;
}


::placeholder {
    color: #bdbfc4;
}

label {
    display: block;
    color: #565656;
}